/*
 Theme Name:   Edu Child
 Theme URI:    http://oitr.ie/wp-content/themes/edu-child/
 Description:  Edu Child Theme
 Author:       Simon Stewart
 Author URI:   http://cloudnine.ie
 Template:     Edu
 Version:      1.0.0
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  edu-child
*/


@import url("../Edu/style.css");


/* =Theme customization starts here
-------------------------------------------------------------- */

/* HEADER RIGHT */
#phone {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: #1a588d;
    float: right;
    font-size: 12px;
    margin-top: 5px;
    padding-right: 46px;
    text-align: right;
}



.pmpro_btn, .pmpro_btn:link, .pmpro_content_message a, .pmpro_content_message a:link {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    -moz-text-decoration-color: -moz-use-text-color;
    -moz-text-decoration-line: none;
    -moz-text-decoration-style: solid;
    -moz-user-select: none;
    background-color: #efefef;
    background-image: none;
    border-bottom-color: #d6d6d6;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-image-outset: 0 0 0 0;
    border-image-repeat: stretch stretch;
    border-image-slice: 100% 100% 100% 100%;
    border-image-source: none;
    border-image-width: 1 1 1 1;
    border-left-color-ltr-source: physical;
    border-left-color-rtl-source: physical;
    border-left-color-value: #d6d6d6;
    border-left-style-ltr-source: physical;
    border-left-style-rtl-source: physical;
    border-left-style-value: solid;
    border-left-width-ltr-source: physical;
    border-left-width-rtl-source: physical;
    border-left-width-value: 1px;
    border-right-color-ltr-source: physical;
    border-right-color-rtl-source: physical;
    border-right-color-value: #d6d6d6;
    border-right-style-ltr-source: physical;
    border-right-style-rtl-source: physical;
    border-right-style-value: solid;
    border-right-width-ltr-source: physical;
    border-right-width-rtl-source: physical;
    border-right-width-value: 1px;
    border-top-color: #d6d6d6;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    border-top-style: solid;
    border-top-width: 1px;
    color: #444444;
    cursor: pointer;
    display: inline !important;
    float: left !important;
    font-family: calibri,arial,san serif;
    font-size: 18px;
    font-weight: normal;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    padding-bottom: 6px;
    padding-left: 12px;
    padding-right: 12px;
    padding-top: 6px;
    text-align: center;
    text-transform: none;
    vertical-align: middle;
    white-space: nowrap;
    width: 120px;
}

/*H" ENTRY TITLE FOR POSTS */

h2.entry-title a {
color: #555!important;
 pointer-events: none;
   cursor: default;
}


/* COURSE DISPLAY IN WIDGETS */

.wpcw_fe_course_title {
    font-size: 18pt;
    padding: 15px 0;
}

.wpcw_widget_progress #wpcw_fe_course td {
    padding: 8px 5px;
}

/*MEGA MENU STYLING */
#megaMenu ul {
    background: none repeat scroll 0 0 #ffffff;
    list-style: none outside none;
    margin: 0;
    padding: 0;
}

#megaMenu #menuMobile .no-megamenu ul, #megaMenu #megaST .no-megamenu ul, .main-nav-outer-wrapper .slideMenu .menu ul, #primary-nav-mobile-id > li > ul.sub-menu, #megaMenu #megaST li.menu-item-depth-0 .nav-dd, body .st-cart-icon .cart-content .widget_shopping_cart_content, #megaMenu #menuMobile .nav-dd, #megaMenu #megaST li.menu-item-language ul, #menu-top li.menu-item-language ul {
    background: #58595B !important;
}
#megaMenu #megaST li.menu-item-depth-0 .nav-dd {
    color: #1a588d;
    text-align: left;
}

#megaMenu #megaST li.menu-item-depth-0 .nav-dd a {
color: #1a588d;

}
#megaMenu #menuMobile .megamenu-title .menu-title {
    font-size: 18px;
    font-weight: bold;
    line-height: 20px;
  color: #1a588d !important; }

#megaMenu #menuMobile > li > a {
background: #1a588d !important;}

#megaMenu #megaST li.menu-item-depth-0 .nav-dd a:hover {
color: #2c90e5;

}

/* KARLS COLOR CONTROL OF MENU*/

.menu-content .row-wrapper .col-lg-4 .btn-wrap .btn-block {
  color: #ffffff !important;
}

.menu-content .row-wrapper .col-lg-4:nth-child(1) .btn-wrap:nth-child(1) .btn-block {
  background-color: #1A588D !important;
}
.menu-content .row-wrapper .col-lg-4:nth-child(1) .btn-wrap:nth-child(1) .btn-block:hover {
  background-color: #cecece !important;
}
.menu-content .row-wrapper .col-lg-4:nth-child(1) .btn-wrap:nth-child(2) .btn-block {
  background-color: #2888D9 !important;
}
.menu-content .row-wrapper .col-lg-4:nth-child(1) .btn-wrap:nth-child(2) .btn-block:hover {
  background-color: #cecece !important;
}
.menu-content .row-wrapper .col-lg-4:nth-child(1) .btn-wrap:nth-child(3) .btn-block {
  background-color: #1A588D !important;
}
.menu-content .row-wrapper .col-lg-4:nth-child(1) .btn-wrap:nth-child(3) .btn-block:hover {
  background-color: #cecece !important;
}
.menu-content .row-wrapper .col-lg-4:nth-child(1) .btn-wrap:nth-child(4) .btn-block {
  background-color: #2888D9 !important;
}
.menu-content .row-wrapper .col-lg-4:nth-child(1) .btn-wrap:nth-child(4) .btn-block:hover {
  background-color: #cecece !important;
}
.menu-content .row-wrapper .col-lg-4:nth-child(1) .btn-wrap:nth-child(5) .btn-block {
  background-color: #1A588D !important;
}
.menu-content .row-wrapper .col-lg-4:nth-child(1) .btn-wrap:nth-child(5) .btn-block:hover {
  background-color: #cecece !important;
}
.menu-content .row-wrapper .col-lg-4:nth-child(1) .btn-wrap:nth-child(6) .btn-block {
  background-color: #2888D9 !important;
}
.menu-content .row-wrapper .col-lg-4:nth-child(1) .btn-wrap:nth-child(6) .btn-block:hover {
  background-color: #cecece !important;
}
.menu-content .row-wrapper .col-lg-4:nth-child(1) .btn-wrap:nth-child(7) .btn-block {
  background-color: #1A588D !important;
}
.menu-content .row-wrapper .col-lg-4:nth-child(1) .btn-wrap:nth-child(7) .btn-block:hover {
  background-color: #cecece !important;
}
.menu-content .row-wrapper .col-lg-4:nth-child(1) .btn-wrap:nth-child(8) .btn-block {
  background-color: #2888D9 !important;
}
.menu-content .row-wrapper .col-lg-4:nth-child(1) .btn-wrap:nth-child(8) .btn-block:hover {
  background-color: #cecece !important;
}
.menu-content .row-wrapper .col-lg-4:nth-child(1) .btn-wrap:nth-child(9) .btn-block {
  background-color: #1A588D !important;
}
.menu-content .row-wrapper .col-lg-4:nth-child(1) .btn-wrap:nth-child(9) .btn-block:hover {
  background-color: #cecece !important;
}
.menu-content .row-wrapper .col-lg-4:nth-child(1) .btn-wrap:nth-child(10) .btn-block {
  background-color: #2888D9 !important;
}
.menu-content .row-wrapper .col-lg-4:nth-child(1) .btn-wrap:nth-child(10) .btn-block:hover {
  background-color: #cecece !important;
}
.menu-content .row-wrapper .col-lg-4:nth-child(2) .btn-wrap:nth-child(1) .btn-block {
  background-color: #1A588D !important;
}
.menu-content .row-wrapper .col-lg-4:nth-child(2) .btn-wrap:nth-child(1) .btn-block:hover {
  background-color: #cecece !important;
}
.menu-content .row-wrapper .col-lg-4:nth-child(2) .btn-wrap:nth-child(2) .btn-block {
  background-color: #2888D9 !important;
}
.menu-content .row-wrapper .col-lg-4:nth-child(2) .btn-wrap:nth-child(2) .btn-block:hover {
  background-color: #cecece !important;
}
.menu-content .row-wrapper .col-lg-4:nth-child(2) .btn-wrap:nth-child(3) .btn-block {
  background-color: #1A588D !important;
}
.menu-content .row-wrapper .col-lg-4:nth-child(2) .btn-wrap:nth-child(3) .btn-block:hover {
  background-color: #cecece !important;
}
.menu-content .row-wrapper .col-lg-4:nth-child(2) .btn-wrap:nth-child(4) .btn-block {
  background-color: #2888D9 !important;
}
.menu-content .row-wrapper .col-lg-4:nth-child(2) .btn-wrap:nth-child(4) .btn-block:hover {
  background-color: #cecece !important;
}
.menu-content .row-wrapper .col-lg-4:nth-child(2) .btn-wrap:nth-child(5) .btn-block {
  background-color: #1A588D !important;
}
.menu-content .row-wrapper .col-lg-4:nth-child(2) .btn-wrap:nth-child(5) .btn-block:hover {
  background-color: #cecece !important;
}
.menu-content .row-wrapper .col-lg-4:nth-child(2) .btn-wrap:nth-child(6) .btn-block {
  background-color: #2888D9 !important;
}
.menu-content .row-wrapper .col-lg-4:nth-child(2) .btn-wrap:nth-child(6) .btn-block:hover {
  background-color: #cecece !important;
}
.menu-content .row-wrapper .col-lg-4:nth-child(2) .btn-wrap:nth-child(7) .btn-block {
  background-color: #1A588D !important;
}
.menu-content .row-wrapper .col-lg-4:nth-child(2) .btn-wrap:nth-child(7) .btn-block:hover {
  background-color: #cecece !important;
}
.menu-content .row-wrapper .col-lg-4:nth-child(2) .btn-wrap:nth-child(8) .btn-block {
  background-color: #2888D9 !important;
}
.menu-content .row-wrapper .col-lg-4:nth-child(2) .btn-wrap:nth-child(8) .btn-block:hover {
  background-color: #cecece !important;
}
.menu-content .row-wrapper .col-lg-4:nth-child(2) .btn-wrap:nth-child(9) .btn-block {
  background-color: #1A588D !important;
}
.menu-content .row-wrapper .col-lg-4:nth-child(2) .btn-wrap:nth-child(9) .btn-block:hover {
  background-color: #cecece !important;
}
.menu-content .row-wrapper .col-lg-4:nth-child(2) .btn-wrap:nth-child(10) .btn-block {
  background-color: #2888D9 !important;
}
.menu-content .row-wrapper .col-lg-4:nth-child(2) .btn-wrap:nth-child(10) .btn-block:hover {
  background-color: #cecece !important;
}
.menu-content .row-wrapper .col-lg-4:nth-child(3) .btn-wrap:nth-child(1) .btn-block {
  background-color: #1A588D !important;
}
.menu-content .row-wrapper .col-lg-4:nth-child(3) .btn-wrap:nth-child(1) .btn-block:hover {
  background-color: #cecece !important;
}
.menu-content .row-wrapper .col-lg-4:nth-child(3) .btn-wrap:nth-child(2) .btn-block {
  background-color: #2888D9 !important;
}
.menu-content .row-wrapper .col-lg-4:nth-child(3) .btn-wrap:nth-child(2) .btn-block:hover {
  background-color: #cecece !important;
}
.menu-content .row-wrapper .col-lg-4:nth-child(3) .btn-wrap:nth-child(3) .btn-block {
  background-color: #1A588D !important;
}
.menu-content .row-wrapper .col-lg-4:nth-child(3) .btn-wrap:nth-child(3) .btn-block:hover {
  background-color: #cecece !important;
}
.menu-content .row-wrapper .col-lg-4:nth-child(3) .btn-wrap:nth-child(4) .btn-block {
  background-color: #2888D9 !important;
}
.menu-content .row-wrapper .col-lg-4:nth-child(3) .btn-wrap:nth-child(4) .btn-block:hover {
  background-color: #cecece !important;
}
.menu-content .row-wrapper .col-lg-4:nth-child(3) .btn-wrap:nth-child(5) .btn-block {
  background-color: #1A588D !important;
}
.menu-content .row-wrapper .col-lg-4:nth-child(3) .btn-wrap:nth-child(5) .btn-block:hover {
  background-color: #cecece !important;
}
.menu-content .row-wrapper .col-lg-4:nth-child(3) .btn-wrap:nth-child(6) .btn-block {
  background-color: #2888D9 !important;
}
.menu-content .row-wrapper .col-lg-4:nth-child(3) .btn-wrap:nth-child(6) .btn-block:hover {
  background-color: #cecece !important;
}
.menu-content .row-wrapper .col-lg-4:nth-child(3) .btn-wrap:nth-child(7) .btn-block {
  background-color: #1A588D !important;
}
.menu-content .row-wrapper .col-lg-4:nth-child(3) .btn-wrap:nth-child(7) .btn-block:hover {
  background-color: #cecece !important;
}
.menu-content .row-wrapper .col-lg-4:nth-child(3) .btn-wrap:nth-child(8) .btn-block {
  background-color: #2888D9 !important;
}
.menu-content .row-wrapper .col-lg-4:nth-child(3) .btn-wrap:nth-child(8) .btn-block:hover {
  background-color: #cecece !important;
}
.menu-content .row-wrapper .col-lg-4:nth-child(3) .btn-wrap:nth-child(9) .btn-block {
  background-color: #1A588D !important;
}
.menu-content .row-wrapper .col-lg-4:nth-child(3) .btn-wrap:nth-child(9) .btn-block:hover {
  background-color: #cecece !important;
}
.menu-content .row-wrapper .col-lg-4:nth-child(3) .btn-wrap:nth-child(10) .btn-block {
  background-color: #2888D9 !important;
}
.menu-content .row-wrapper .col-lg-4:nth-child(3) .btn-wrap:nth-child(10) .btn-block:hover {
  background-color: #cecece !important;
}


/*REMOVE TITLE BAR */
.layout-title {
display: none;
}

/*INCREASE SIZE OF SUBMIT BUTTON */
.pmpro_btn, .pmpro_btn:link, .pmpro_content_message a, .pmpro_content_message a:link {
width: 250px;
}

/*REMOVE SUBMIT BUTTON ON DECISION TREE */
#frm_form_14_container input[type="submit"] {display:none !important;}

/*REMOVE PINK STAR FROM BOX SHORTCODE */
.box-style-1.ribbon { 
background: #eaf9ff 
}

/*INCREASE THE LINE HEIGHT OF THE POST TITLES */
.post h2 {
    font-size: 26px;
    line-height: 34px;
}